Subject: Ticket Assigned - return query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 06:35:11 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query subina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  subina Bot:  Hi Subina ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509398021            10:01 AM, 13th Mar                     subina                    Please update my max online app to return one item           10:02 AM, 13th Mar                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen           10:04 AM, 13th Mar                   Ezzaldeen                   as i can see you are contacting us regarding the return of your order           10:04 AM, 13th Mar                     subina                    Please update my max online app to return my my order           10:05 AM, 13th Mar                   Ezzaldeen                   Could you please share your order number so that I can assist you further?           10:05 AM, 13th Mar                     subina                    9640828427           10:06 AM, 13th Mar                   Ezzaldeen                   kindly allow us a moment to check it for you           10:07 AM, 13th Mar                     subina                    Ok please           10:08 AM, 13th Mar                   Ezzaldeen                   you have gotten your refund as  a voucher           10:09 AM, 13th Mar                   Ezzaldeen                   this is the voucher code 96408284279060138302           10:09 AM, 13th Mar                   Ezzaldeen                   Is there anything else I can help you with?           10:11 AM, 13th Mar                     subina                    I have another return please update my app           10:12 AM, 13th Mar                   Ezzaldeen                   Could you please share your order number so that I can assist you further?           10:12 AM, 13th Mar                     subina                    Floral Print Knee Length Dress...  +2item(s) of your order 9640828427 are ready for pick up at Max  Al Wahda Street.           10:13 AM, 13th Mar                     subina                    The same.           10:13 AM, 13th Mar                     subina                    Booties not correct size           10:13 AM, 13th Mar                   Ezzaldeen                   in this order no only one item was return and the refund was initiated as a voucher           10:14 AM, 13th Mar                     subina                    Another one more item I want to return bcoz of size difference           10:15 AM, 13th Mar                     subina                    Please support to update my app           10:15 AM, 13th Mar                     subina                    Still status is placed           10:16 AM, 13th Mar                     subina                             10:18 AM, 13th Mar                   Ezzaldeen                   from our system it is already updated           10:19 AM, 13th Mar                   Ezzaldeen                   you can return  in the store or share the item name so we can create the eturn request from our end           10:20 AM, 13th Mar                     subina                    Please assist to return minnie's booties           10:22 AM, 13th Mar                     subina                             10:24 AM, 13th Mar                     subina                    This one           10:24 AM, 13th Mar                   Ezzaldeen                   kindly allow ma  a moment           10:25 AM, 13th Mar                   Ezzaldeen                   i have created the return request from our end           10:28 AM, 13th Mar                     subina                    Thank you           10:28 AM, 13th Mar                   Ezzaldeen                   you must have received a notification email           10:29 AM, 13th Mar                     subina                    How it will work           10:29 AM, 13th Mar                     subina                    Please advise           10:29 AM, 13th Mar                     subina                    Somebody will collect the item           10:29 AM, 13th Mar                   Ezzaldeen                   kindly fill your full address in the link sent you           10:30 AM, 13th Mar                   Ezzaldeen                   and  the courier partner will come to collect the item           10:31 AM, 13th Mar                     subina                    Thank you done??? thank you for your support           10:33 AM, 13th Mar                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:34 AM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2236641